Words of War Game Android App - Bug #3836

After registration the application > getting mail> in mail > Spelling mistake are there >so please
correct the spelling of Knowledge & rewards

08/23/2022 10:30 AM - Pravin J

Status: Resolved Start date: 08/23/2022
Priority: Normal Due date:

Assignee: Pritesh Chavarkar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. knowladge change to Knowledge
2.rewads change to rewards

History

#1 - 08/23/2022 12:09 PM - Pravin J

- Assignee set to Pritesh Chavarkar

#2 - 09/26/2022 01:42 PM - Abhay Singh

- Status changed from New to Resolved
